# Generated by Django 5.0.3 on 2024-03-27 20:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0006_alter_harborproject_table'),
    ]

    operations = [
        migrations.AddField(
            model_name='application',
            name='is_deployable',
            field=models.BooleanField(default=True),
        ),
    ]
